Subject: Re: [94attendees] coffee?

From: Antoni Przygienda <[email-masked]>
Date: Sun, 1 Nov 2015 10:42:29 +0000

Queen’s Mall 1F level in the Tower we fouond Café veloce which sold a good mocha in a mug for about Y300 and I would classify it significantly better than the oversugared Starcrack (which however beats by far what passes as ‘coffee’ here during breakfast) . Just exit hotel through Conf center, walk over bridge, take stairs down to 1F and keep walking straight.

Roughly there as well lots excellent small noodle shops, found one close to soup stock Tokyo and I had great dip-in udon for about Y1100 total all.

thanks

--- tony
_____________________________________________
“Simple, clear purpose and principles give rise to complex and intelligent behavior. Complex rules and regulations give rise to simple and stupid behavior.”
--- Dee Hock

From: 94attendees [mailto:[email-masked]] On Behalf Of Walter Pienciak
Sent: Saturday, October 31, 2015 10:51 PM
To: Aaron Falk
Cc: [email-masked]
Subject: Re: [94attendees] coffee?

There is a Krispy Kreme nearby with coffee. I am not a coffee connoisseur and can't speak to quality, but it was brown and hot.

Walter

On Saturday, October 31, 2015, Aaron Falk <[email-masked]<mailto:[email-masked]>> wrote:
Coffee recommendations near the Pacifico?  The tea shop in the conference center serves "coffee, weak coffee (American), and espresso".  But I'm interested in whether there are other nearby options.

--aaron

--
Sent from Gmail Mobile